<!DOCTYPE html>
<html>
<head>
    <title>DOM Example</title>
    <style>
        table, th, td {
            border: 1px solid black;
            border-collapse: collapse;
            padding: 2rem;
        }
    </style>
  
</head>
<body>
    <h1>DOM Manipulation</h1>
    <table style="width:50%">
        <tr>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
        </tr>
        <tr>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
        </tr>
    </table>
    
  <script src="./script.js"></script>

</body>
</html>